Subject: Re: Bug (ID B50J4): Not able to get email from Japan

From: YARAM BAWOROWSKI <[email-masked]>
Date: Mon, 14 Oct 1996 00:14:02 -0600 (MDT)

On Sat, 12 Oct 1996, YARAM BAWOROWSKI wrote:

> Hi, My name is Yoram and I am a student at the Univ. od Denver. For the 
> last 4 weeks I have been having problems with receiving email 
from japan.
>  I asked for help here at DU but no budy is able to help me. I 
> gave Debbie Knaust, my fiance in Japan, my email address and got 
> from over 20 emails that she has sent me  only 2.
 First, I gave her the following address:[email-masked]  but no message 
from her came through. Next, I gave the other address which was given to 
me by the email-department at DU: [email-masked] and this time 
only 2 email came through out of over those 20.  Debbie has been sending 
email to other people 
> at DU and they all have been receiving those email letters (the 
> messeges have been sent to them  under the address of:[email-masked])! Debbie 
has never  reveived her email back, because of sender 
> unknown, and she still sends email to people here on campus and they 
all get her mail.
> I, on the other hand, do not have any difficulties to send my email to 
> japan. Debbie has received all  my emails.  
> 
> I do not know what else to do since the people here at DU are either 
> unable or unwilling to help me because it might be to much of a problem 
> to deal with and maybe it need acertain abount of time to solve this 
> problem. 
> 
> I hope you could help me. I just do not understand why other people at 
> my university are getting email from Japan with the same address code 
> and I do not!!! They all get those email on computers which belong to 
the university and which I  use as well.
>    In case it might help you, the address of Debbie 
> is:[email-masked] 
> 					
> the email office address for solving problems with email at DU is:
[email-masked]

				Yours sincirily,

				Yoram Baworowski